#sidebar ul {list-style: none; margin: 0; padding: 0;}
#sidebar li {padding: 0.5em .5em 0.25em .5em;
  border-bottom: 1px solid #666666;}
#sidebar ul li a {
	text-decoration: none;
	color: #000000;
	display: block;
	}
#sidebar ul li.special a {
	text-decoration: none;
	color: #FF0000;
}
#sidebar ul li a:hover {
color:#990099
}
#sidebar li a:link {color: #000000;}
#sidebar li a:visited {color: #000000;
}
#footerNav {
	font-size: small;
	font-weight: bold;
	width: 100%;
	text-align: center;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.25em;
}
h1 {
	color: #CC3366;
}
.urlColor {
	color: #0033CC;
}
#headTag {
	font-size: small;
	color: #003399;
	font-weight: bold;
}